@charset "UTF-8";
/*
 Theme Name: SANGO Child
 Theme URI: https://saruwakakun.design
 Author: SARUWAKA
 Author URI: https://saruwakakun.com
 Template: sango-theme
*/
/*こちらはSANGOの子テーマ用CSSです。以下にCSSを記入していきましょう。*/
/*（カスタマイズ1）タイトル下のギザギザを消す*/
.nothumb .entry-meta:after, .nothumb .page-title:after {
    content: none;
}

/*ヘッダー下の隙間をなくす*/


/*ウィジェット 余白変更*/
.widget {
margin: 0 0 1.0em;
}

/*ラベル色を変える（FAQ）*/
/*#main .catid10 {
    background: #A5DF00;
}*/

/*ラベル色を変える（助成金）*/
/*#main .catid5 {
    background: #FE642E;
}*/

/*フッターメニューで浮き上がったボタンを使う*/
#footer-menu .footer-links a {
    margin: .5em 0;
    text-decoration: none;
    display: inline-block;
    padding: .4em 1.3em;
    border-radius: 3px;
    box-shadow: 0 2px 3px rgba(0,0,0,.2), 0 2px 3px -2px rgba(0,0,0,.15);
    background-color: #c8e4ff;/*ボタン色*/
    color: #666666;/*文字色*/
    vertical-align: middle;
    font-weight: bold;/*太字*/
}

#footer-menu .footer-links a:hover{
    text-decoration: none!important;
    box-shadow: 0 13px 20px -3px rgba(0,0,0,.24);
    -webkit-tap-highlight-color: transparent;
}